# Uses of Class
org.apache.sysds.runtime.instructions.spark.CompressionSPInstruction

Packages that use CompressionSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.spark

## Uses of CompressionSPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return CompressionSPInstruction
Modifier and Type
Method
Description
`static CompressionSPInstruction`
CompressionSPInstruction.`parseInstruction(String str)`